/* BLUE ---------------------------*/
/*
ul.mainblue {
	list-style: none;
	padding:0;
	width: 410px;
	margin: 5px 0 0 0 ;
	background: #ccdce5;
	border-bottom: 2px solid #adc7d5;
}
*/
ul.mainblue li.title,
ul.mainblue_lrg li.title,
table.gallery thead { 
	background: #adc7d5;
	color: #005D9B;
}


ul.mainblue li img.img,
ul.mainblue_lrg li img.img {
	float: left;
	margin: 0 5px 5px 0;
	border: 1px solid #fff;
}

ul.mainblue li img.img:hover,
ul.mainblue_lrg li img.img:hover {
	border: 1px solid #0249a9;
}


ul.mainblue_lrg,
table.gallery {
	list-style: none;
	padding:0;
	width: 649px;
	margin: 5px 0 0 0 ;
	background: #ccdce5;
	border-bottom: 2px solid #adc7d5;
}

/*
div.footer_blue{
	margin-top: 5px;
	text-align: right;
	background: url("../img/footer_blue2.jpg") no-repeat;
	width: 410px;
	height: 22px;
	color: #fff;
	padding-top: 3px;
}
*/

div.footer_gold_sm{
	margin-top: 5px;
	text-align: right;
	background: url("../img/footer_gold_sm.jpg") no-repeat;
	width: 234px;
	height: 22px;
	color: #fff;
	padding-top: 3px;
}

div.footer_blue_lrg {
	margin-top: 5px;
	text-align: right;
	background: url("../img/footer_blue_lrg.jpg") no-repeat;
	width: 649px;
	height: 22px;
	color: #fff;
	padding-top: 3px;
}

div.sublinks_blue {
background: #1C80C3;
margin-top: 1px;
padding: 3px;
color: #fff;
text-align: center;
}

div.sublinks_blue a:link,
div.sublinks_blue a:visited {
font-weight: bold;
color: #fff;
text-decoration: none;
}

div.sublinks_blue a:hover {
text-decoration: underline;
}

/* GOLD  ---------------------------*/
ul.regular_goldbox {
	margin: 0;
	padding: 0;
	background: #FBF1CA;
	border-bottom: 2px solid #F6E194;
	width: 234px;
}

ul.regular_goldbox li.bullet,
ul.maingold li.bullet {
	list-style-image: url(../img/gold_list.gif);
	margin: 5px 0 5px 25px;

}

ul.regular_goldbox li.footer {
	background-color: #F6E194;
	font-weight: bold;
	height: 18px;
	list-style: none;
	text-align: right;
	margin: 0;
	padding-right: 10px;	
}

ul.maingold{
	margin: 0;
	padding: 0;
	background: #FBF1CA;
	border-bottom: 2px solid #F6E194;
	width: 234px;
	list-style: none;
	list-style-image: none;
}

ul.maingold  li.title,
ul.regular_goldbox li.title {
	background: #F6E194;
	color: #CF7000;
	list-style: none;
}


/* TEXT and LINK STYLES ------------------*/


ul.mainblue li a:link,
ul.mainblue  li a:visited,
ul.mainblue_lrg li a:link,
ul.mainblue_lrg li a:visited,
table.gallery a:link,
table.gallery a:visited {
	color: #005D9B;
	text-decoration: none;
}


ul.mainblue li a:hover,
ul.maingold li a:hover,
ul.regular_goldbox li a:hover,
div.footer_blue a:hover,
div.footer_gold_sm a:hover,
ul.mainblue_lrg li a:hover,
table.gallery a:hover{
	text-decoration: underline !important;
}


div.footer_blue a:link,
div.footer_blue a:visited,
div.footer_gold_sm a:link,
div.footer_gold_sm a:visited,
div.footer_blue_lrg a:link,
div.footer_blue_lrg a:visited {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin-right: 10px;
}

ul.regular_goldbox li a:link,
ul.regular_goldbox li a:visited,
ul.maingold  li.title a:visited,
ul.maingold  li.title a:link {
	text-decoration: none;
	color: #CF7000;
}


ul.regular_redbox a:link,
ul.regular_redbox a:visited  {
	color: #AE0000;
	text-decoration: none;
}

ul.mainblue_lrg li h3,
table.gallery h3 {
	display: inline;
}

ul.regular_goldbox li,
ul.mainblue li,
ul.mainblue_lrg li,
ul.maingold  li.title,
table.gallery td  {
	padding: 3px;
}


/* STUDENT GALLERY ------------------------------------*/
ul.gallery_info {
margin: 0;
padding: 0;
}

ul.gallery_info li {
margin: 0;
padding: 0;
list-style: none;
}

ul.gallery_info li.label {
width: 500px;
clear: both;
}

ul.gallery_info label {
float: left;
}

ul.gallery_info li.label span {
float: right;
width: 300px;
}

ul.bluebullet li {
	list-style-image: url(img/blue_list.gif);
	margin: 5px 0 5px 25px;
}

p.studentworktitle {
text-align: center;
margin: 5px;
}

ul.studentworktitle {
text-align: center;
margin:  0 0 15px 0;
}

ul.studentworktitle li {
display: inline;
list-style: none;
}

/* ADDED FOR CODE */
blockquote.code {
	background-color:gray;
	font-family: "Courier New", Courier, monospace
}
